#fink {
	position: relative;
	width: 850px;
	height: 100%;
	background: transparent url(../images/bg_center.jpg) repeat-y;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.footer {
	margin-top:20px;
}
.banner{
	position: relative;
	text-align:left;
	padding-left:60px;
	padding-top:3px;
	padding-bottom:25px;
	font-size:x-small;
	color:#666;
}
.footmenu{
	position: relative;
	text-align:center;
	font-size:x-small;
	color:#666;
	left: -1px;
}
.staff{
	line-height: 1.3em;
	text-align:left;
	font-size:small;
	color:#333;

}
.tdcolor{
	background: #E3E3E3;
}
#cht{
	line-height: 1.3em;
	text-align:center;
	font-size:small;
	color:#333;

}
.tdhover{
	font-weight:bold;
}
.tdhover:hover{
		background: #E3E3E3;
}
.flash {
	line-height: 1.3em;
}
